.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._1{width:3.240000px;}
._2{width:148.736000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:47.625600px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:57.400000px;}
.fsb{font-size:60.000000px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y14{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.yb{bottom:30.675639px;}
.y0{bottom:58.108160px;}
.yf{bottom:442.142708px;}
.yd{bottom:584.609559px;}
.yc{bottom:867.174728px;}
.ye{bottom:868.466780px;}
.y19{bottom:1059.350261px;}
.y11{bottom:1079.843528px;}
.y13{bottom:1092.080195px;}
.y16{bottom:1095.531136px;}
.y17{bottom:1101.861507px;}
.y12{bottom:1105.579746px;}
.y15{bottom:1135.066561px;}
.y10{bottom:1150.524926px;}
.y18{bottom:1161.947851px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h5{height:17.040000px;}
.h10{height:22.720000px;}
.h9{height:23.423327px;}
.ha{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.hd{height:35.909702px;}
.hc{height:40.699047px;}
.hf{height:42.600000px;}
.he{height:43.279600px;}
.hb{height:51.572701px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xf{left:18.490016px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xb{left:63.787264px;}
.x8{left:66.103615px;}
.x7{left:68.382366px;}
.xc{left:279.197630px;}
.xd{left:312.175036px;}
.x9{left:351.485775px;}
.xa{left:355.355095px;}
.xe{left:380.227894px;}
.x10{left:674.716401px;}
.x11{left:677.984359px;}
.x12{left:684.176638px;}
.x5{left:721.403231px;}
.x6{left:732.063686px;}
.x4{left:768.674789px;}
.x13{left:775.134365px;}
.x14{left:782.561500px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._1{width:1.895775pt;}
._2{width:87.027778pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fsc{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs9{font-size:27.866489pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:33.585645pt;}
.fsb{font-size:35.106946pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y14{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:17.948800pt;}
.y0{bottom:34.000000pt;}
.yf{bottom:258.704667pt;}
.yd{bottom:342.064267pt;}
.yc{bottom:507.397600pt;}
.ye{bottom:508.153600pt;}
.y19{bottom:619.842533pt;}
.y11{bottom:631.833467pt;}
.y13{bottom:638.993333pt;}
.y16{bottom:641.012533pt;}
.y17{bottom:644.716533pt;}
.y12{bottom:646.892133pt;}
.y15{bottom:664.145333pt;}
.y10{bottom:673.190267pt;}
.y18{bottom:679.874000pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h5{height:9.970373pt;}
.h10{height:13.293830pt;}
.h9{height:13.705358pt;}
.ha{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.hd{height:21.011333pt;}
.hc{height:23.813654pt;}
.hf{height:24.925931pt;}
.he{height:25.323576pt;}
.hb{height:30.176000pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xf{left:10.818800pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xb{left:37.322933pt;}
.x8{left:38.678267pt;}
.x7{left:40.011600pt;}
.xc{left:163.362933pt;}
.xd{left:182.658533pt;}
.x9{left:205.659867pt;}
.xa{left:207.923867pt;}
.xe{left:222.477333pt;}
.x10{left:394.787200pt;}
.x11{left:396.699333pt;}
.x12{left:400.322533pt;}
.x5{left:422.104400pt;}
.x6{left:428.342000pt;}
.x4{left:449.763733pt;}
.x13{left:453.543333pt;}
.x14{left:457.889067pt;}
.x1{left:517.830533pt;}
}
